org.eclipse.ease.ui.scripts

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.ease.ui.scripts.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `AddKeywordDialog_createNew`
`static java.lang.String` `AddKeywordDialog_emptyKey`
`static java.lang.String` `AddKeywordDialog_emptyValue`
`static java.lang.String` `AddKeywordDialog_keyAlreadyExists`
`static java.lang.String` `AddKeywordDialog_keyword`
`static java.lang.String` `AddKeywordDialog_text`
`static java.lang.String` `AddKeywordDialog_value`
`static java.lang.String` `AllKeywordsSection_keyword`
`static java.lang.String` `AllKeywordsSection_value`
`static java.lang.String` `ExpressionComposite_3`
`static java.lang.String` `ExpressionComposite_add`
`static java.lang.String` `ExpressionComposite_delete`
`static java.lang.String` `ExpressionComposite_expression`
`static java.lang.String` `LocationsPage_addURI`
`static java.lang.String` `LocationsPage_default`
`static java.lang.String` `LocationsPage_defaultUpperCase`
`static java.lang.String` `LocationsPage_delete`
`static java.lang.String` `LocationsPage_enterURI`
`static java.lang.String` `LocationsPage_enterURIToAdd`
`static java.lang.String` `LocationsPage_filesystem`
`static java.lang.String` `LocationsPage_location`
`static java.lang.String` `LocationsPage_provideLocation`
`static java.lang.String` `LocationsPage_recursive`
`static java.lang.String` `LocationsPage_selectFolder`
`static java.lang.String` `LocationsPage_workspace`
`static java.lang.String` `ScriptContextMenuEntries_edit`
`static java.lang.String` `ScriptContextMenuEntries_run`
`static java.lang.String` `ScriptDropin_scripts`
`static java.lang.String` `ScriptSelectionDialog_cancel`
`static java.lang.String` `ScriptSelectionDialog_open`
`static java.lang.String` `ScriptSelectionDialog_scriptBrowser`
`static java.lang.String` `ScriptUIIntegrationSection_allFiles`
`static java.lang.String` `ScriptUIIntegrationSection_browseLocal`
`static java.lang.String` `ScriptUIIntegrationSection_browseWorkspace`
`static java.lang.String` `ScriptUIIntegrationSection_description`
`static java.lang.String` `ScriptUIIntegrationSection_descriptionTooltip`
`static java.lang.String` `ScriptUIIntegrationSection_enterDisplayName`
`static java.lang.String` `ScriptUIIntegrationSection_expressionDialogTitle`
`static java.lang.String` `ScriptUIIntegrationSection_image`
`static java.lang.String` `ScriptUIIntegrationSection_images`
`static java.lang.String` `ScriptUIIntegrationSection_imageUri`
`static java.lang.String` `ScriptUIIntegrationSection_lockAndFeel`
`static java.lang.String` `ScriptUIIntegrationSection_menu`
`static java.lang.String` `ScriptUIIntegrationSection_menuAndToolbars`
`static java.lang.String` `ScriptUIIntegrationSection_menuToolTip`
`static java.lang.String` `ScriptUIIntegrationSection_name`
`static java.lang.String` `ScriptUIIntegrationSection_popup`
`static java.lang.String` `ScriptUIIntegrationSection_popupToolTip`
`static java.lang.String` `ScriptUIIntegrationSection_selectImage`
`static java.lang.String` `ScriptUIIntegrationSection_selectImageForScript`
`static java.lang.String` `ScriptUIIntegrationSection_toolbar`
`static java.lang.String` `ScriptUIIntegrationSection_toolbarToolTip`
`static java.lang.String` `SelectScriptStorageDialog_browse`
`static java.lang.String` `SelectScriptStorageDialog_fileSystem`
`static java.lang.String` `SelectScriptStorageDialog_selectFolder`
`static java.lang.String` `SelectScriptStorageDialog_storageDescription`
`static java.lang.String` `SelectScriptStorageDialog_storageLocation`
`static java.lang.String` `SelectScriptStorageDialog_storeInSettings`
`static java.lang.String` `SelectScriptStorageDialog_storeInWorkspace`
`static java.lang.String` `SignaturePreferencePage_allowLocalScript`
`static java.lang.String` `SignaturePreferencePage_allowRemoteScript`
`static java.lang.String` `SignaturePreferencePage_easeSecurity`
`static java.lang.String` `ToggleScriptRecording_couldNotStore`
`static java.lang.String` `ToggleScriptRecording_enterUniqueName`
`static java.lang.String` `ToggleScriptRecording_nameAlreadyInUse`
`static java.lang.String` `ToggleScriptRecording_saveError`
`static java.lang.String` `ToggleScriptRecording_saveScript`
`static java.lang.String` `URIValidator_invalidUri`
`static java.lang.String` `URIValidator_relativeUri`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### AddKeywordDialog_createNew

    public static java.lang.String AddKeywordDialog_createNew

#### AddKeywordDialog_emptyKey

    public static java.lang.String AddKeywordDialog_emptyKey

#### AddKeywordDialog_emptyValue

    public static java.lang.String AddKeywordDialog_emptyValue

#### AddKeywordDialog_keyAlreadyExists

    public static java.lang.String AddKeywordDialog_keyAlreadyExists

#### AddKeywordDialog_keyword

    public static java.lang.String AddKeywordDialog_keyword

#### AddKeywordDialog_text

    public static java.lang.String AddKeywordDialog_text

#### AddKeywordDialog_value

    public static java.lang.String AddKeywordDialog_value

#### AllKeywordsSection_keyword

    public static java.lang.String AllKeywordsSection_keyword

#### AllKeywordsSection_value

    public static java.lang.String AllKeywordsSection_value

#### ExpressionComposite_3

    public static java.lang.String ExpressionComposite_3

#### ExpressionComposite_add

    public static java.lang.String ExpressionComposite_add

#### ExpressionComposite_delete

    public static java.lang.String ExpressionComposite_delete

#### ExpressionComposite_expression

    public static java.lang.String ExpressionComposite_expression

#### LocationsPage_addURI

    public static java.lang.String LocationsPage_addURI

#### LocationsPage_default

    public static java.lang.String LocationsPage_default

#### LocationsPage_defaultUpperCase

    public static java.lang.String LocationsPage_defaultUpperCase

#### LocationsPage_delete

    public static java.lang.String LocationsPage_delete

#### LocationsPage_enterURI

    public static java.lang.String LocationsPage_enterURI

#### LocationsPage_enterURIToAdd

    public static java.lang.String LocationsPage_enterURIToAdd

#### LocationsPage_filesystem

    public static java.lang.String LocationsPage_filesystem

#### LocationsPage_location

    public static java.lang.String LocationsPage_location

#### LocationsPage_provideLocation

    public static java.lang.String LocationsPage_provideLocation

#### LocationsPage_recursive

    public static java.lang.String LocationsPage_recursive

#### LocationsPage_selectFolder

    public static java.lang.String LocationsPage_selectFolder

#### LocationsPage_workspace

    public static java.lang.String LocationsPage_workspace

#### ScriptContextMenuEntries_edit

    public static java.lang.String ScriptContextMenuEntries_edit

#### ScriptContextMenuEntries_run

    public static java.lang.String ScriptContextMenuEntries_run

#### ScriptDropin_scripts

    public static java.lang.String ScriptDropin_scripts

#### ScriptSelectionDialog_cancel

    public static java.lang.String ScriptSelectionDialog_cancel

#### ScriptSelectionDialog_open

    public static java.lang.String ScriptSelectionDialog_open

#### ScriptSelectionDialog_scriptBrowser

    public static java.lang.String ScriptSelectionDialog_scriptBrowser

#### ScriptUIIntegrationSection_allFiles

    public static java.lang.String ScriptUIIntegrationSection_allFiles

#### ScriptUIIntegrationSection_browseLocal

    public static java.lang.String ScriptUIIntegrationSection_browseLocal

#### ScriptUIIntegrationSection_browseWorkspace

    public static java.lang.String ScriptUIIntegrationSection_browseWorkspace

#### ScriptUIIntegrationSection_description

    public static java.lang.String ScriptUIIntegrationSection_description

#### ScriptUIIntegrationSection_descriptionTooltip

    public static java.lang.String ScriptUIIntegrationSection_descriptionTooltip

#### ScriptUIIntegrationSection_enterDisplayName

    public static java.lang.String ScriptUIIntegrationSection_enterDisplayName

#### ScriptUIIntegrationSection_expressionDialogTitle

    public static java.lang.String ScriptUIIntegrationSection_expressionDialogTitle

#### ScriptUIIntegrationSection_image

    public static java.lang.String ScriptUIIntegrationSection_image

#### ScriptUIIntegrationSection_images

    public static java.lang.String ScriptUIIntegrationSection_images

#### ScriptUIIntegrationSection_imageUri

    public static java.lang.String ScriptUIIntegrationSection_imageUri

#### ScriptUIIntegrationSection_lockAndFeel

    public static java.lang.String ScriptUIIntegrationSection_lockAndFeel

#### ScriptUIIntegrationSection_menu

    public static java.lang.String ScriptUIIntegrationSection_menu

#### ScriptUIIntegrationSection_menuAndToolbars

    public static java.lang.String ScriptUIIntegrationSection_menuAndToolbars

#### ScriptUIIntegrationSection_menuToolTip

    public static java.lang.String ScriptUIIntegrationSection_menuToolTip

#### ScriptUIIntegrationSection_name

    public static java.lang.String ScriptUIIntegrationSection_name

#### ScriptUIIntegrationSection_popup

    public static java.lang.String ScriptUIIntegrationSection_popup

#### ScriptUIIntegrationSection_popupToolTip

    public static java.lang.String ScriptUIIntegrationSection_popupToolTip

#### ScriptUIIntegrationSection_selectImage

    public static java.lang.String ScriptUIIntegrationSection_selectImage

#### ScriptUIIntegrationSection_selectImageForScript

    public static java.lang.String ScriptUIIntegrationSection_selectImageForScript

#### ScriptUIIntegrationSection_toolbar

    public static java.lang.String ScriptUIIntegrationSection_toolbar

#### ScriptUIIntegrationSection_toolbarToolTip

    public static java.lang.String ScriptUIIntegrationSection_toolbarToolTip

#### SelectScriptStorageDialog_browse

    public static java.lang.String SelectScriptStorageDialog_browse

#### SelectScriptStorageDialog_fileSystem

    public static java.lang.String SelectScriptStorageDialog_fileSystem

#### SelectScriptStorageDialog_selectFolder

    public static java.lang.String SelectScriptStorageDialog_selectFolder

#### SelectScriptStorageDialog_storageDescription

    public static java.lang.String SelectScriptStorageDialog_storageDescription

#### SelectScriptStorageDialog_storageLocation

    public static java.lang.String SelectScriptStorageDialog_storageLocation

#### SelectScriptStorageDialog_storeInSettings

    public static java.lang.String SelectScriptStorageDialog_storeInSettings

#### SelectScriptStorageDialog_storeInWorkspace

    public static java.lang.String SelectScriptStorageDialog_storeInWorkspace

#### SignaturePreferencePage_allowLocalScript

    public static java.lang.String SignaturePreferencePage_allowLocalScript

#### SignaturePreferencePage_allowRemoteScript

    public static java.lang.String SignaturePreferencePage_allowRemoteScript

#### SignaturePreferencePage_easeSecurity

    public static java.lang.String SignaturePreferencePage_easeSecurity

#### ToggleScriptRecording_couldNotStore

    public static java.lang.String ToggleScriptRecording_couldNotStore

#### ToggleScriptRecording_enterUniqueName

    public static java.lang.String ToggleScriptRecording_enterUniqueName

#### ToggleScriptRecording_nameAlreadyInUse

    public static java.lang.String ToggleScriptRecording_nameAlreadyInUse

#### ToggleScriptRecording_saveError

    public static java.lang.String ToggleScriptRecording_saveError

#### ToggleScriptRecording_saveScript

    public static java.lang.String ToggleScriptRecording_saveScript

#### URIValidator_invalidUri

    public static java.lang.String URIValidator_invalidUri

#### URIValidator_relativeUri

    public static java.lang.String URIValidator_relativeUri